html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

@font-face {
  font-family: 'NotoSansJP Bold';
  src: url(../fonts/NotoSansJP-Bold.otf);
}

html {
  min-height: 100%;
}

body {
  font-family: 'NotoSansJP Bold', 'Yu Gothic';
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.text-bold {
  font-weight: bold;
}

.page-header {
  display: flex;
  margin: 25px 20px;
}

.logo {
  margin: auto;
  width: 15%;
  max-width: 150px;
}

.site-title {
  color: #004096;
  font-weight: bold;
  font-size: clamp(13px, 4vw, 36px);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 85%;
}

.section-title {
  width: 50%;
  max-width: 400px;
}

.female-recruitment-menu {
  background-color: #004096;
  color: #fff;
}

.female-recruitment-menu:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -23px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #004096 transparent transparent transparent;
  border-width: 20px 14px 0 14px;
}

.header-menu {
  display: flex;
}

.header-link-text {
  color: #004096;
}

.menu {
  display: flex;
  position: relative;
  padding: 12px 24px;
  width: 100%;
  text-align: center;
  align-items: center;
  justify-content: center;
  border: 5px solid #004096;
}

.menu-title {
  font-weight: bold;
  font-size: 24px;
  width: 100%;
}


.top-section,
.recruitment-section {
  background-size: contain;
  background-repeat: no-repeat;
}

.top-section {
  padding-top: 58.35%;
  background-image: url("../images/pc/00-group.jpg");
}

.recruitment-section {
  position: relative;
  padding-top: 96.001%;
  background-image: url("../images/pc/01-img.jpg");
}

.recruitment-section::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  border-top: 60px solid transparent;
  border-left: 50vw solid transparent;
  border-right: 50vw solid #004096;
  border-bottom: 60px solid #004096;
}

.recruitment-info {
  display: flex;
  z-index: 10;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 75%;
  background-color: #fff;
  border: #004096 solid 5px;
}

.recruitment-info::after {
  font-family: YuMincho, 'Yu Mincho';
  content: "※写真は、東京8区吉田はるみ（2021年衆院選初当選）";
  font-size: 12px;
  color: #fff;
  position: absolute;
  top: 100%;
  width: 100%;
  margin-top: 5px;
  text-align: end;
}

.recruitment-content {
  padding: 40px 0 35px 0;
  width: 90%;
}

.recruitment-sub-title {
  margin: 0 auto;
  width: 40%;
}

.recruitment-title {
  margin: 20px auto 0 auto;
  width: 60%;
}

.recruitment-text {
  font-family: YuMincho, 'Yu Mincho';
  font-size: 15px;
  color: #004096;
  margin-top: 5%;
}

.message-section {
  position: relative;
  background-color: #004096;
  padding: 6% 0 17% 0;
}

.message-section::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  border-top: 60px solid transparent;
  border-left: 50vw solid transparent;
  border-right: 50vw solid #fff;
  border-bottom: 60px solid #fff;
}

.message-content {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: 100%;
}

.message-info {
  position: relative;
  margin-top: 7%;
  width: 80%;
}

.message-image01 {
  width: 100%;
}

.message-box {
  font-family: "Yu Gothic Medium", YuGothic;
  color: #004096;
  box-sizing: border-box;
  position: absolute;
  background-color: #fff;
  padding: 3%;
  width: 44%;
  height: auto;
  top: 6%;
  left: 3%;
}

.message-image02 {
  width: 69px;
}

.message-introduction {
  display: flex;
}

.message-name {
  display: flex;
  flex-flow: column;
  justify-content: center;
  margin-left: 22px;
}

.position-text {
  font-size: 13px;
  margin-bottom: 2px;
}

.name-text {
  font-size: 18px;
  letter-spacing: 2px;
}

.message-text-title {
  font-size: 16px;
  font-weight: bold;
  margin: 7% 0 5% 0;
}

.message-text-content {
  font-size: 15px;
}

.flow-section {
  font-family: "Yu Gothic Medium", YuGothic;
  position: relative;
  padding: 6% 0 15% 0;
}

.flow-section::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  border-top: 60px solid transparent;
  border-left: 50vw solid transparent;
  border-right: 50vw solid #004096;
  border-bottom: 60px solid #004096;
}

.flow-content {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: 100%;
}

.flow-list {
  display: flex;
  flex-flow: column;
  align-items: center;
  margin-top: 70px;
  max-width: 700px;
}

.flow-step-image {
  min-width: 35px;
  margin-right: 40px;
}

.flow-explanation-box {
  box-sizing: border-box;
  display: flex;
  background-color: #ddd;
  padding: 15px 30px;
  width: 100%;
}

.arrow-image {
  width: 27px;
}

.gray {
  background-color: #E6E6E6;
}

.yellow {
  background-color: #F7D949;
}

.flow-explanation {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  width: 100%;
}

.flow-arrow {
  text-align: center;
  margin-bottom: 2px;
}

.caution-message {
  font-size: 15px;
}

.text-space {
  margin-top: 5px;
}

.application-section {
  font-family: "Yu Gothic Medium", YuGothic;
  color: #fff;
  background-color: #004096;
  padding: 6% 0 10% 0;
}

.application-content {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: 100%;
}

.application-overview-box {
  display: flex;
  justify-content: center;
  margin: 60px 0 30px 0;
}

.application-overview {
  width: 70%;
}

.application-requirements-box {
  width: 80%;
}

.application-requirements {
  display: flex;
  padding: 25px 0;
  border-bottom: 1px solid #fff;
}

.application-requirements-title {
  min-width: 200px;
}

.application-requirements-separation {
  min-width: 45px;
}

.application-list-box {
  display: flex;
}

.application-link {
  color: #fff;
}

.file-icon {
  width: 11px;
  height: 15px;
  background-image: url("../images/icon/file.svg");
}

.under-line {
  text-decoration: underline;
}

.bottom-space-5 {
  margin-bottom: 5px;
}

.bottom-space-10 {
  margin-bottom: 10px;
}

.female-ul-bg-color {
  background-color: #004096;
}

@media screen and (max-width:768px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  .page-header {
    margin: 20px 8px;
  }

  .menu {
    padding: 10px 24px
  }

  .menu-title {
    font-size: 18px;
  }

  .section-title {
    width: 75%;
  }

  .top-section {
    padding-top: 101.33%;
    background-image: url("../images/sp/00-group.jpg");
  }

  .recruitment-section::after {
    border-top: 30px solid transparent;
    border-bottom: 30px solid #004096;
  }

  .recruitment-info {
    width: 88%;
  }

  .recruitment-content {
    padding: 25px 0;
  }

  .recruitment-sub-title {
    margin: 0 auto;
    width: 65%;
  }

  .recruitment-title {
    width: 90%;
  }

  .message-section::after {
    border-top: 30px solid transparent;
    border-bottom: 30px solid #fff;
  }

  .message-content {
    /* padding-top: 150%; */
    padding-bottom: 8%;
  }

  .message-info {
    margin-top: 40px;
    width: 90%;
  }

  .message-name {
    margin-left: 20px;
  }

  .position-text {
    font-size: 15px;
  }

  .message-box {
    position: unset;
    padding: 20px;
    width: 100%;
  }

  .message-text-title {
    font-size: 18px;
    margin: 15px 0 15px 0;
  }

  .flow-section {
    padding: 60px 0 23% 0;
  }

  .flow-section::after {
    border-top: 30px solid transparent;
    border-bottom: 30px solid #004096;
  }

  .flow-list {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 55px;
    width: 100%;
  }

  .flow-step-image {
    margin-right: 20px;
  }

  .flow-explanation-box {
    padding: 15px;
    width: 90%;
  }

  .arrow-image {
    width: 16px;
  }

  .application-content {
    margin: 45px 0 40px 0;
  }

  .application-overview-box {
    margin: 50px 0 10px 0;
  }

  .application-overview {
    width: 90%;
  }

  .application-requirements-box {
    width: 90%;
  }

  .application-requirements {
    display: block;
    padding: 25px 0;
  }

  .application-requirements-title {
    margin: 5px 0 20px 0;
  }
}